.access-import {
  padding: 1% 1% 0 0;
  justify-content: center;
  align-items: center;
}

.text-center {

  text-align: end;
}

.container {
  padding-top: 10%;
  & > div {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  ::ng-deep {
    button {
      padding: 0;
      margin: 0;
    }
  }
}
.content__left img {
  margin-right: 5px;
}
::ng-deep .mb__button--w100 .button__class {
  width: 100%;
}
::ng-deep .mb__button--no-margin .button__class {
  margin-left: 0;
}
::ng-deep .ant-upload-list-item-info {
  display: none;
}
